[Desktop Entry]
Name=smb-mount-crwbox.sh
Name[ru]=smb-mount-crwbox.sh - примонтировать папки crwbox к локальной машине
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "/mnt/data/root/scripts/smb-mount-crwbox.sh"
Icon=cherrytree
Hidden=false
Terminal=false
StartupNotify=false
